@charset "utf-8";

/* SKIP */
#skip a{position:absolute; left:-9999px;}

/* ROOT */
#root{position:relative; width:100%; }
/* HEADER */
#header{width:100%; height:auto; }
.hd_wrap{position:relative; max-width:1100px; width:100%;  margin:0 auto; }

.hd_logo{}
.hd_logo a{display:block; float:left; margin:30px 0 25px;  }

.gnb{position:absolute; top:10px; right:0;}
.gnb ul{overflow:hidden; }
.gnb ul li{float:left;  }
.gnb ul li a{display:block; padding:0 15px; font-size:0.786em; color:#aaadb2; text-transform:uppercase; background:url(/img/common/gnb_line.gif) no-repeat 0 50%;  }
.gnb ul li:first-child a{background:0 none;}
/* NAVI */
#lnb{float:right; max-width:850px; margin-top:60px;  }
.lnb_wrap{position:relative; text-align:center; }
.lnb_wrap ul{}
.lnb_wrap ul li{display:inline-block;  }
.lnb_wrap ul li a{display:block; margin-left:80px; font-size:1.143em; line-height:35px; font-weight:600;  color:#686a6d;}
.lnb_wrap ul li a:hover{color:#276e9f; background:url(/img/common/lnb_over.gif) no-repeat 50%;  }

.lnb_sub{position:absolute; top:36px; padding-top:20px;  z-index:20; }
.lnb_sub ul li a{height:35px; margin:0; padding:0 10px; font-size:0.95em; line-height:35px; color:#222; }
.lnb_sub ul li a:hover{color:#f84365; background:none;  }

#lnb_sub01{left:-44px;}
#lnb_sub02{left:100px;}
#lnb_sub03{left:372px;}
#lnb_sub04{left:430px;}
#lnb_sub05{right:-10px;}

.bg_navi{display:none; position:absolute; top:115px; left:0; width:100%; height:35px; background:url(/img/common/lnb_over_bg.png) repeat-x; z-index:10;  }

#mobile_lnb{display:none;}
/* BODY */
#container{position:relative; background:url(/img/main/m_bg.gif);}
.main{width:100%; }
.sub{max-width:1100px; width:100%; margin:0 auto; padding:30px 0; }
/* SIDE NAV */
#side_left{float:left; width:23%; height:auto; }
#snb{ height:auto; background:#fff; border-bottom:3px solid #ddd;}
#snb ul li a{display:block; width:100%; height:45px; padding:0 15px; line-height:45px; border-top:1px solid #ddd;  }
#snb ul li:first-child a{border-top:0; }
#snb ul li a:hover , #snb ul li a.on{color:#fff; background:url(/img/common/snb_bg.jpg) repeat-x;}
/* SUB BODY */
#sub_body_wrap{float:right; width:76%; height:auto; min-height:650px; padding:20px; background:#fff;}
#sub_visual{width:100%; height:200px; background:url(/img/common/sub_visual.jpg) no-repeat 50% 0;}
#sub_visual .visual{max-width:1100px; width:100%; margin:0 auto; }
#side_tit{position:relative; padding:150px 0 50px 110px; font-size:2.143em; line-height:30px; font-weight:100; color:#fff; background:url(/img/common/side_tit_bg.png) no-repeat 0 100%; }

#sub_bd_tit{position:relative;}
.bd_tit{font-size:1.429em; line-height:1.8em; font-weight:600; color:#185578; }
.bd_line{display:block; width:35px; height:3px; margin:10px 0 20px; background:#185578; }
.loca{position:absolute; top:15px; right:15px; font-size:0.85em; color:#888; }
.loca_home{display:inline-block; color:#888; }

#sub_body{padding:30px; }
/* FOOTER */
#footer{width:100%; padding:20px 0; border-top:1px solid #ddd; }
.ft_wrap{max-width:1100px; width:100%; margin:0 auto; text-align:center;}
.ft_logo{padding-bottom:5px;  }
.ft_logo img{max-width:160px; width:100%;}
.ft_info{ max-width:700px; width:100%; margin:10px auto 0;font-size:0.9em; line-height:1.5em; color:#aaa;  text-align:center; }
.ft_info ul li{display:inline-block;  margin-right:15px; }
.ft_info .ft_info_tit{margin-right:10px; font-weight:600;}
.ft_info .copy{clear:both; width:100%; margin-top:10px;}
